{
  "editor.codeActionsOnSave": {
    "source.fixAll.eslint": true,
  },
  "[javascript]": {
    "editor.tabSize": 2,
    "editor.insertSpaces": true
  },
  "[typescript]": {
    "editor.tabSize": 2,
    "editor.insertSpaces": true
  },
  "[json]": {
    "editor.tabSize": 2,
    "editor.insertSpaces": true
  },
  "editor.tabSize": 2,
  "editor.insertSpaces": true
}